### Exceptions

Exceptions | Description
--- | ---
DbDeadlockException | Exception Class for deadlocks
DbException | Exception Class for Berkeley DB Activity
DbLockNotGrantedException | Exception Class for lock request failures
DbMemoryException | Exception Class for insufficient memory
DbRunRecoveryException | Exception Class for failures requiring recovery

Copyright (c) 1996,2007 Oracle. All rights reserved.